body.page-id-4022 .btn-showALL a,
body.page-id-3898 .btn-showALL a,
body.page-id-3816 .btn-showALL a,
body.page-id-1090 .btn-showALL a {
    display: none !important;
}
.activity-wrapper .activity {
    display: flex;
    padding: 20px;
    border: 2px solid;
    align-items: center;
}
.activity-wrapper .activity:not(:first-child) {
    margin-top: 30px;
}
.activity-wrapper .activity .activity-date {
    /*width: 15%;*/
    display: flex;
    align-items: center;
    margin-right: 20px;
}
.activity-wrapper .activity .activity-date .date {
    background: #fff;
    color: #000;
    border: 1px solid #000;

    padding: .5rem .61rem;
    text-align: center;
    min-width: 50px;
}
.activity-wrapper .activity .activity-date .date.dateStart {
    margin-right: 4px;
}
.activity-wrapper .activity .activity-date .date > * {
    font-size: 12px;
}
.activity-wrapper .activity .activity-date .date .day {
    font-size: 26px;
    min-width: 32px;
    line-height: 1;
}
.activity-wrapper .activity .activity-detail {
    position: relative;
    padding-left: 20px;
    border-left: 2px solid;

    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: nowrap;
}
.activity-wrapper .activity .activity-detail .activity-col:not(.col-btn) {
    padding-right: 10px;
}
.activity-wrapper .activity .activity-detail .activity-col.col-btn {
    align-self: center;
    min-width: fit-content;
}
.activity-wrapper .activity .activity-detail .h3 {
    margin: 0;
    font-size: 25px;
}
.activity-wrapper .activity .activity-detail .activity-shortDesc {
    margin-top: 20px;
}
.activity-wrapper .activity .activity-btn_wrapper {
    margin: auto;
}
.activity-wrapper .activity .activity-btn_wrapper .abc-btn {
    padding: 12px 24px;
    background: #fff;
    border: 2px solid;
    display: block;
    text-align: center;
    transition: all .3s;
}
.activity-wrapper .activity .activity-btn_wrapper .abc-btn:hover {
    background: #000000;
    color: #fff;
}
.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    margin-top: 20px;
}
.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
.filter-wrapper .sort {
    cursor: pointer;
    user-select: none;
}
.filter-wrapper .sort.asc::after {
    content: "\002B06";
    padding-left: 3px;
}
.filter-wrapper .sort.desc::after {
    content: "\002B07";
    padding-left: 3px
}

.d-none {
    display: none
}
p a:hover {
    font-weight: bold !important;
}
p b a:hover,
p strong a:hover {
    /*font-weight: 300 !important;*/
    opacity: .5 !important;
}
body.single-activites .abc_btn_pdf a:not(.elementor-button-link) {
    display: none;
}
ul.abc-list-activites,
ul.abc-list-activites li.activite-item {
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding-left: 0;
}
.abc-list-activites .activite-item a {
    color: #fff;
}
.abc-list-activites .activite-item a:hover {
    text-decoration: underline;
}
/* Contact form 7 */
#contact-form form {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}
#contact-form form p {
    margin-bottom: 0;
}
#contact-form form label {
    color: #000000;
    font-size: 16px;
    font-family: Roboto;
    font-weight: 400;
    cursor: pointer;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
    pointer-events: none;
    -webkit-transition: .2s linear;
    transition: .2s linear;
    display: block;
    margin: 0;
    border: 0;
    line-height: 20px;
}
#contact-form form br {
    display: none;
}
#contact-form form select,
#contact-form form input:not(.btn_send,.wpcf7-submit),
#contact-form form textarea  {
    font-size: 16px;
    font-family: Roboto;
    font-weight: 400;
    border-color: #000000;
    color: #000000;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    min-width: unset;
    max-width: unset;
    height: auto;
    min-height: unset;
    max-height: unset;
    display: block;
    margin: 0;
    padding: 10px 0 9px;
    border-width: 0;
    border-bottom-width: 1px;
    border-style: solid;
    border-radius: 0;
    background-color: rgba(0,0,0,0)!important;
    background-image: unset;
    line-height: 1.3em;
    -webkit-transition: .2s ease;
    transition: .2s ease;
    -webkit-appearance: none;
    font-family: Roboto;
    text-align: left;
    position: relative;
}
#contact-form form textarea  {
    border-color: #000000;
    background-color: transparent;
    color: #000000;

    min-height: 140px;
    padding-top: 29px;

    padding: 0 9px 9px;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    resize: vertical;

    /*padding-top: 18px;*/
    padding-top: 29px;
    height: 159px;
}
#contact-form form label.textareaLabel  {
    padding: 0px 10px 0px 10px;
    transform: translateY(39px);
}
#contact-form form .abc-wrapFocused label {
    font-size: 12px;
    font-family: inherit;
    font-weight: 700;
}
#contact-form form .abc-wrapFocused label:not(.textareaLabel) {
    transform: translateY(0px);
}
#contact-form form .abc-wrapFocused label.textareaLabel {
    transform: translateY(29px);
}
#contact-form form .wpcf7-submit,
#contact-form form .btn_send {
    width: auto;
    min-width: 100px;
    max-width: unset;
    height: auto;
    min-height: unset;
    max-height: unset;
    cursor: pointer;
    overflow: hidden;
    display: inline-block;
    position: relative;
    z-index: 1;
    margin: 0 10px 0 0;
    padding: 10px;
    border: 0;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-image: unset;
    line-height: 1.45em;
    text-align: center;
    -webkit-transition: .2s ease;
    transition: .2s ease;


    background-color: #000000;
    color: #FFFFFF;

    font-size: 14px;
    font-family: inherit;
    font-weight: 500;

    text-transform: none;

    margin-right: 0;
}

#contact-form form .wpcf7-response-output,
#contact-form form p:nth-child(7), #contact-form form p:nth-child(6) {
    grid-column: 1/3;
}
#contact-form form p label ~ span.wpcf7-form-control-wrap,
#contact-form form p .textareaLabel ~ span.wpcf7-form-control-wrap {
    position: relative;
}
#contact-form form p .textareaLabel ~ span.wpcf7-form-control-wrap:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #000;
    display: block;
    opacity: 0;
    -webkit-transition: .2s ease;
    transition: .2s ease;
    pointer-events: none;
}
#contact-form form p .textareaLabel ~ span.wpcf7-form-control-wrap.abc-focused:after,
#contact-form form p .textareaLabel ~ span.wpcf7-form-control-wrap:hover:after {
    opacity: 1;
}
#contact-form form p label ~ span.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
    position: absolute;
    top: 100%;
}
#contact-form form p label:not(.textareaLabel) ~ span.wpcf7-form-control-wrap:after {
    position: absolute;
    content: " ";
    height: 1px;
    display: block;
    right: 50%;
    top: calc(100%);
    left: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: .2s linear;
    transition: .2s linear;
    background-color: #000000;
}
#contact-form form span.wpcf7-form-control-wrap.abc-focused:after,
#contact-form form label:not(.textareaLabel) ~ span.wpcf7-form-control-wrap:hover:after {
    right:0;
    left:0;
}
/* Responsive*/
@media screen and (max-width: 768px){
    .activity-wrapper .activity .activity-detail {
        flex-wrap: wrap;
    }
    #contact-form form > * {
        grid-column: 1 / 3;
    }
}
@media screen and (max-width: 480px){
    .activity-wrapper .activity {
        flex-direction: column;
    }
    .activity-wrapper .activity .activity-date {
        margin-right: 0;
        margin-bottom: 30px;
    }
    .activity-wrapper .activity .activity-detail {
        border-left: none;
        padding-left: 0;
        padding-top: 20px;
        border-top: 2px solid;
    }
    .activity-wrapper .activity .activity-detail .activity-col:not(.col-btn) {
        padding-right: 0;
    }
    .activity-wrapper .activity .activity-detail .activity-col.col-btn {
        margin: auto;
    }
    .activity-wrapper .activity .activity-date .date {
        min-width: 60px;
    }
    .activity-wrapper .activity .activity-date .date.dateStart {
        margin-right: 10px;
    }
}
@media screen and (min-width: 992px){
    .all_Activity {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
    .activity-wrapper.all_Activity .activity:not(:first-child),
    .all_Activity .activity {
        margin-top: 0;
    }
    .activity-wrapper.all_Activity .activity .activity-detail {
        flex-direction: column;
    }
}
.grecaptcha-badge {
    display: none !important;
    visibility: hidden;
    opacity: 0;
}